Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: как определить, какие обновления ставить, а какие нет  (Прочитано 728 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн crlf

  • Автор темы
  • Любитель
  • *
  • Сообщений: 85
    • Просмотр профиля
Здравствуйте !
Сам я в линуксе не гуру и поэтому, когда мне выскакивает менеджер обновлений и предлагает что-то непонятное скачать/обновить, часто впадаю в ступор.
Вот и сейчас он мне предлагает установить какую-то альтернативную JVM для OpenJDK, использующую какую-то Cacao и еще какую-то другую Java-хреновину.
Я вроде джавой напрямую не пользуюсь, поэтому нужно ли мне ее ставить или нет, тем более, что она еще и альтернативная ?
Если не нужно, то как сделать, чтобы мне больше не поступало предложений касательно данных обновлений ?
Сдругой, стороны есть у меня NetBeans для разработки на PHP - может быть ей нужна эта альтернативная джава ?

Оффлайн peregrine

  • FSM
  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 7080
  • Gentoo x64 Ubuntu 16.04.1 x64
    • Просмотр профиля
crlf, обновляйте, всё равно она в системе есть. Вообще лучше обновлять всё, если нет причин для необновления.

Оффлайн crlf

  • Автор темы
  • Любитель
  • *
  • Сообщений: 85
    • Просмотр профиля
crlf, обновляйте, всё равно она в системе есть. Вообще лучше обновлять всё, если нет причин для необновления.
а какие могут быть причины для необновления ?
И как все-таки сделать, чтобы раз и навсегда отказаться от какого-либо обновления, если это вообще возможно сделать ?

Оффлайн peregrine

  • FSM
  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 7080
  • Gentoo x64 Ubuntu 16.04.1 x64
    • Просмотр профиля
crlf, ошибка после обновления. Иных причин быть не может. Заблокировать то обновление можно, но потом система полноценно обновляться не сможет, так как одно за другое потянет.

Оффлайн vasyl

  • Старожил
  • *
  • Сообщений: 1724
    • Просмотр профиля
И как все-таки сделать, чтобы раз и навсегда отказаться от какого-либо обновления, если это вообще возможно сделать ?
В синаптике- пакет-заблокировать версию ?
Ubuntu Mate 16.04 + Windows 10

Оффлайн Tear

  • Старожил
  • *
  • Сообщений: 1174
  • Ubuntu 14.04 LTS
    • Просмотр профиля
Обновляться нужно. Устанавливать обновления рекомендуют сами разработчики. Смысла блокировать какие-то обновления не вижу вообще.

tramptramp

  • Гость
Смысла блокировать какие-то обновления не вижу вообще.
Ну почему же, вот у меня на данный момент заблокировано обновление драйверов от nVidia с 319 версии на 331, так как после такого обновления всё работает корректно кроме одной очень нужной мне программы SkyNet. У кого есть спутниковое ТВ, тот знает о чём я. Так вот на 319 она отлично ловит всё что нужно, а на 331 тупит вплоть до потери и обрыва потока (discount).

Pilot6

  • Гость
tramptramp,
Проще не подключать тогда было репозитории всякие. А так сами драйверы не обновляются с 319 на 331.

 

Страница сгенерирована за 0.055 секунд. Запросов: 25.